#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPFILEDIALOGTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPFILEDIALOGTYPE_HPP

#include "ooo/vba/powerpoint/PpFileDialogType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPFILEDIALOGTYPE_HPP
